Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Macros | Functions
gf2m_small_m.cpp File Reference
`#include <botan/gf2m_small_m.h>`
`#include <botan/exceptn.h>`
`#include <string>`

Go to the source code of this file.

## Namespaces
| Botan

## Macros
#define | MAX_EXT_DEG 16

## Functions
gf2m | Botan::decode_gf2m (const uint8_t *mem)
uint32_t | Botan::encode_gf2m (gf2m to_enc, uint8_t *mem)

## Macro Definition Documentation

#define MAX_EXT_DEG 16

Definition at line 17 of file gf2m_small_m.cpp.